Subject: Re: Problem with Win95
From: [email-masked] (Glenn Spell)

27 Jan 1999 05:37:13 -0800
Message-ID: <[email-masked]>
References: <199901251513.PAA27203@kellogg>
Reply-To: [email-masked] (Glenn Spell)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Richard Caley wrote:
> > 
> > But I have problem with Win95. I involve makefile system to create
> > a image and each time my attempts fail in different places furtheremore
> 
> This seems to be a chronic problem, lots of things ahve been suggested
> 
> If anyone has a better fix I'd love it.

http://www.cygnus.com/ml/gnu-win32/1999-Jan/0484.html

> I really don't want to got o win98, that would just breat everything
> else... 

Absolutely. Until someone can explain to me in *detail* how
to remove *all* remnants of Internet Explorer from Win98, I
shall *never* *ever* downgrade from Win95B-noMSIE to Win98.

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".